name: Gossa
website_url: https://github.com/pldubouilh/gossa
description: Gossa is a light and simple webserver for your files.
licenses:
  - MIT
platforms:
  - Go
tags:
  - File Transfer - Web-based File Managers
source_code_url: https://github.com/pldubouilh/gossa
stargazers_count: 803
updated_at: '2023-07-08'
archived: false
